@charset "utf-8";


/* FORMATTING stuff START */
	h1 {
	font: 100% Arial, Sans-Serif;
		font-weight: bold;
	padding: 0 0 0 0;
	margin: 0;
			text-align: center;
		}
h2 {
	font: 110% Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
		text-align: center;
}
h3 {
	font: 110% Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
		text-align: center;
}
h4 {
	font: 110% Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
		text-align: center;
}
h5 {
	font: 110% Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
		text-align: center;
}
h6 {
	font: 110% Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
		text-align: center;
}
h7 {
	font: 110% Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
		text-align: center;
}
h8 {
	font: 110% Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
		text-align: center;
}
h9 {
	font: 110% Arial, Sans-Serif;
	font-weight: bold;
	padding: 3px 0 0 0;
	margin: 0;
		text-align: center;
}
.textright{
text-align:right;
}
.center{
	text-align:center;
}

.hide{
display:none;
}

p.alert
{
color: red;
text-align: center;
font-weight: bold;
font-family: Verdana, Helvetica, Arial, sans-serif;}

/* Whenever there is a "p.bold" entered, this is the formating you will get */
p.bold
{
font-weight: bold;
}
.text-red-text {
	color: #F00;
}
.text-align-left {
	text-align: left;
}
.text-align-center {
	text-align: center;
	}
.text-align-center-Bold {
	text-align: center;
	color: #FFF;
	font-weight: bold;
}
.text-align-center-bold-black {
	text-align: center;
	color: #000;
	font-weight: bold;
}
.bullets {
	text-indent: 2.5em;
	font-size: 12pt;
}

.strikethrough {
	text-decoration: line-through;
}

.blink {
	text-decoration: blink;
}

.underline {
	text-decoration: underline;
}

.underline-overline {
	text-decoration: underline overlie;
}

.bold{
font-weight:bold;
}
a { 
	color: #0033CC;
	background-color: inherit;
	font-weight: normal; 
}

a:hover {
	color: #D41F55;
/* 	background-color: #FFF; */
/* 		font-weight: normal;  */
	text-align: center;
}
/* FORMATTING stuff END */
.photo{
	padding: 8px;
	display: block;
	background-color: #ffffff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

/* layout stuff */
	
	body {
	font-family: Arial, Helvetica, sans-serif;
		}
	
	#frame {
	width:900px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:center;
		}
		
#frame2 {
		width:882px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:0px;
       text-align:right;
		}
	#contentleft {
	width: 20%;
	padding: 0px;
	float: right;
	color: #000;
	background-color: #FFF;
	margin: 0px;
	left: 0px;
	clear: none;
		}
		#rightcontent {
	width: 20%;
	padding: 0px;
	float: right;
	color: #000;
	background-color: #FFF;
	margin: 0px;
	left: 0px;
	clear: none;
		}

	p,pre {
	margin:0px 10px 10px 10px;
	text-align: left;
		}
	#contentheader h1 {
		font-size:14px;
		padding:10px;
		margin:0px;
		}

	/* 
	#contentright p { font-size:12px} */
	
#footercontentleft {
	width:217px;
	padding:0px;
	float:left;
	background-color: #FFF;
	text-align: left;
		}
	
	#footercontentcenter {
	width:217px;
	padding:0px;
	float:left;
	background-color: #FFF;
		}
	#footercontentcenterright {
	width:217px;
	padding:0px;
	float:left;
	background-color: #FFF;
		}
	
	#footercontentright {
	width:217px;
	padding:0px;
	float:left;
	background-color: #FFF;
		}

#footer {
	margin: 1px auto;
	width: 870px;
	padding: 0 5px 0 5px;
	text-align:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#footer p {
	padding-top: 10px;
	padding-bottom: 25px;
	line-height: 1.8em;
	color: #000000;
	background: #ffffff;
}

#footer a {
	color: #000000;
	background: inherit;
}.bold-text {
	font-weight: bold;
	text-align: center;
}
.font16PT {
	font-size: 16px;
}
.font18PT {
	font-size: 18px;
}
.font20PT {
	font-size: 20px;
}
.font22PT {
	font-size: 22px;
}
.font22PTWhite{
	font-size: 22px;
	color: #ffffff;
}
.font24PT {
	font-size: 24px;
}
.text-28pt {
	font-size: 28pt;
	font-weight: bold;
}
.text-28pt-no-bold{
	font-size: 28pt;
}
.bold-blue-font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00F;
}

/* Combo of css-apple-menu_style.css*/
/* Combo of css-apple-menu_style.css*/
/* Combo of css-apple-menu_style.css*/
#footer1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	float: left;
	clear: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 31%;
}
#footer2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	width: 33%;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	width: 33%;
}

/* TABLE FORMATTING START*/
table.imagetable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.imagetable th {
	background:#b5cfd2 url('../../template-01_files/table-images/cell-blue.jpg');
	
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
table.imagetable td {
	background:#dcddc0 url('../../template-01_files/table-images/cell-grey.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
/* TABLE FORMATTING END*/

.alignleft {
  float: left;
  text-align:left;
  	padding: 8px;
}
.aligncenter {
  float: left;
  text-align:center;
}
.alignright {
 float: right;
 text-align:right;
}
#tablemenu {
	width: 150px;
	padding-right: 10px;
	padding-bottom: 5px;
	clear: left;
	float: left;
	padding-top: 5px;
}
#left-ads{
	clear:left;
	float:left;
	width:150px;
	margin:0 0 10px 0;
	padding:0;
}
/* FLOAT FORMATTING START */
#sidebar {
  float: right;			
}
/* CLEARING A FLOAT */
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
/* img { max-width: 100%}
p.clear {clear:both}  */

.img-100 {
  width:100%;
  height:auto;
}
.img-100 {
  width:100%;
  height:auto;
}
.img-125 {
  width:125%;
  height:auto;
}
.img-125-FltLEFT{
  width:125%;
  height:auto;
  	float: left;
	margin-right: 3px;
}
.img-75 {
  width:75%;
  height:auto;
}
.img-50 {
  width:50%;
  height:auto;
}
.img-35 {
  width:35%;
  height:auto;
}
.img-35-FltLeft {
  width:35%;
  height:auto;
   float: left;
	margin-right: 3px;
}
.img-35-FltRight {
  width:35%;
  height:auto;
    float: right;
	margin-left: 3px;
}
.img-25 {
  width:25%;
  height:auto;
}
.img-100-FltLeft{
  width:100%;
  height:auto;
  	float: left;
	margin-right: 3px;
}
.img-10-FltLeft{
  width:10%;
  height:auto;
  	float: left;
	margin-right: 3px;
}
.img-75-FltLeft{
  width:75%;
  height:auto;
  	float: left;
	margin-right: 3px;
}
.img-50-FltLeft{
  width:50%;
  height:auto;
  	float: left;
	margin-right: 3px;
}
.img-40 {
  width:40%;
  height:auto;
}
.img-40-FltLeft{
  width:40%;
  height:auto;
  	float: left;
	margin-right: 3px;
}
.img-40-FltRight{
  width:40%;
  height:auto;
  	float: right;
	margin-left: 3px;
}
.img-25-FltLeft{
  width:25%;
  height:auto;
  	float: left;
	margin-right: 3px;
}
.img-100-FltRight{
  width:100%;
  height:auto;
  	float: right;
	margin-left: 3px;
}
.img-75-FltRight{
  width:75%;
  height:auto;
  	float: right;
	margin-left: 3px;
}
.img-50-FltRight{
  width:50%;
  height:auto;
  	float: right;
	margin-left: 3px;
}
.img-25-FltRight{
  width:25%;
  height:auto;
  	float: right;
	margin-left: 3px;
}


.img-25-contentfull{
	width:25%;
    height:auto;
	margin-right: -1px;
	clear: left;
	margin-top: 0px;
}
.img-50-contentfull{
	width:50%;
    height:auto;
	margin-right: -1px;
	clear: left;
	margin-top: 0px;
}
.img-75-contentfull{
	width:75%;
    height:auto;
	margin-right: -1px;
	clear: left;
	margin-top: 0px;
}
.img-100-contentfull{
	width:100%;
    height:auto;
	margin-right: -1px;
	clear: left;
	margin-top: 0px;
}

.FltLeft{
  	float: left;
	margin-right: 3px;
}
.FltLeft-CLR{
  	float: left;
	margin-right: 3px;
	content: "."; 
    visibility: hidden; 
    display: block; 
    height: 0; 
    clear: both;
}
.FltRight{
  	float: rigth;
	margin-left: 3px;
}
.float-Center{
margin: 0 auto;
}

.fixed-ratio-resize { /* basic responsive img */
	max-width: 100%;
	height: auto;
	width: auto\9; /* IE8 */
}

div.content img { 
margin: .5% 1%;
border: solid #222222 1px;
box-shadow: 2px 2px 4px #202023
 }
 
 